Package python-zope-deprecation

We are done! This package is released with Python 3 support, and all is good in the world.


See python-zope-deprecation in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-zope-deprecation-4.1.1-13.fc28
    • × python(abi) = 2.7
  • python3-zope-deprecation-4.1.1-13.fc28
    • python(abi) = 3.6

Dependent packages

Dependency Tree

Groups

Dependencies

1 Python 3 only; 1 Released; 1 Dropped
Package Upstream Fedora
  python-setuptools  
  python3   🗹 bug (NEW)
  python2   X